.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls1f{letter-spacing:-0.469224px;}
.ls31{letter-spacing:-0.130872px;}
.ls11{letter-spacing:-0.126000px;}
.ls28{letter-spacing:-0.122400px;}
.ls18{letter-spacing:-0.093600px;}
.ls10{letter-spacing:-0.087000px;}
.ls12{letter-spacing:-0.078000px;}
.ls26{letter-spacing:-0.076608px;}
.lsf{letter-spacing:-0.072000px;}
.ls7{letter-spacing:-0.065880px;}
.ls2f{letter-spacing:-0.050400px;}
.ls2d{letter-spacing:-0.041496px;}
.ls2a{letter-spacing:-0.038304px;}
.ls19{letter-spacing:-0.028728px;}
.ls16{letter-spacing:-0.024000px;}
.ls25{letter-spacing:-0.019152px;}
.ls22{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls29{letter-spacing:-0.012768px;}
.ls2b{letter-spacing:-0.009576px;}
.lsc{letter-spacing:-0.007200px;}
.ls20{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.003192px;}
.ls6{letter-spacing:0.008784px;}
.ls3{letter-spacing:0.009600px;}
.lsb{letter-spacing:0.010800px;}
.ls4{letter-spacing:0.012000px;}
.lsa{letter-spacing:0.013176px;}
.ls32{letter-spacing:0.014400px;}
.ls1c{letter-spacing:0.019152px;}
.ls8{letter-spacing:0.021960px;}
.lse{letter-spacing:0.025200px;}
.lsd{letter-spacing:0.028800px;}
.ls24{letter-spacing:0.031920px;}
.ls5{letter-spacing:0.035136px;}
.ls21{letter-spacing:0.041496px;}
.ls15{letter-spacing:0.049920px;}
.ls30{letter-spacing:0.051072px;}
.ls1a{letter-spacing:0.057456px;}
.ls1d{letter-spacing:0.057600px;}
.ls14{letter-spacing:0.060000px;}
.ls17{letter-spacing:0.063744px;}
.ls2{letter-spacing:0.071712px;}
.ls33{letter-spacing:0.073416px;}
.ls23{letter-spacing:0.076608px;}
.ls27{letter-spacing:0.079800px;}
.ls13{letter-spacing:0.081000px;}
.ls1b{letter-spacing:0.082992px;}
.ls2c{letter-spacing:0.100800px;}
.ls9{letter-spacing:0.109800px;}
.ls2e{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2e{word-spacing:-11.488008px;}
.ws7{word-spacing:-3.192984px;}
.ws6{word-spacing:-3.105144px;}
.ws2b{word-spacing:-2.109912px;}
.ws19{word-spacing:-1.991808px;}
.ws14{word-spacing:-1.527000px;}
.ws1d{word-spacing:-1.187424px;}
.ws1c{word-spacing:-0.951216px;}
.ws26{word-spacing:-0.750120px;}
.ws25{word-spacing:-0.632016px;}
.ws22{word-spacing:-0.303240px;}
.ws12{word-spacing:-0.255000px;}
.ws1f{word-spacing:-0.226632px;}
.ws1b{word-spacing:-0.219600px;}
.ws30{word-spacing:-0.176400px;}
.ws1{word-spacing:-0.099600px;}
.ws11{word-spacing:-0.096000px;}
.ws16{word-spacing:-0.091632px;}
.ws27{word-spacing:-0.067032px;}
.ws31{word-spacing:-0.060648px;}
.wsf{word-spacing:-0.048000px;}
.ws18{word-spacing:-0.044688px;}
.ws2f{word-spacing:-0.038304px;}
.ws20{word-spacing:-0.028728px;}
.ws23{word-spacing:-0.019152px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004392px;}
.ws15{word-spacing:0.006000px;}
.ws2a{word-spacing:0.009576px;}
.ws2{word-spacing:0.012000px;}
.ws1a{word-spacing:0.012768px;}
.ws2c{word-spacing:0.022344px;}
.ws29{word-spacing:0.025536px;}
.ws8{word-spacing:0.026352px;}
.ws21{word-spacing:0.028728px;}
.ws4{word-spacing:0.030744px;}
.ws24{word-spacing:0.031920px;}
.ws17{word-spacing:0.041496px;}
.wsb{word-spacing:0.050400px;}
.wsc{word-spacing:0.054000px;}
.ws2d{word-spacing:0.054264px;}
.ws9{word-spacing:0.068400px;}
.wsa{word-spacing:0.086400px;}
.ws5{word-spacing:0.105408px;}
.wsd{word-spacing:0.138000px;}
.ws13{word-spacing:0.144000px;}
.wse{word-spacing:0.153000px;}
.ws10{word-spacing:0.189000px;}
.ws28{word-spacing:0.201600px;}
.ws1e{word-spacing:0.239400px;}
._4{margin-left:-11.491200px;}
._0{margin-left:-1.054080px;}
._1{width:1.098000px;}
._3{width:11.555040px;}
._2{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs6{font-size:30.000000px;}
.fs8{font-size:31.920000px;}
.fs5{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs4{font-size:43.920000px;}
.fs2{font-size:48.000000px;}
.fs7{font-size:99.840000px;}
.fs3{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.yf{bottom:70.695798px;}
.y13{bottom:76.769692px;}
.y17{bottom:77.058902px;}
.y12{bottom:91.230196px;}
.y16{bottom:114.559810px;}
.y15{bottom:129.020314px;}
.y11{bottom:143.480818px;}
.y14{bottom:164.303944px;}
.y10{bottom:178.764448px;}
.ye{bottom:427.692549px;}
.yd{bottom:446.968401px;}
.yc{bottom:466.244253px;}
.yb{bottom:485.520105px;}
.ya{bottom:523.503447px;}
.y9{bottom:549.242855px;}
.y8{bottom:574.982264px;}
.y7{bottom:612.386768px;}
.y6{bottom:670.228785px;}
.y2d{bottom:896.386443px;}
.y2c{bottom:910.849261px;}
.y2b{bottom:925.312079px;}
.y2a{bottom:938.712307px;}
.y29{bottom:968.679709px;}
.y28{bottom:983.142527px;}
.y27{bottom:997.605345px;}
.y26{bottom:1012.068163px;}
.y25{bottom:1026.530981px;}
.y24{bottom:1040.993799px;}
.y23{bottom:1055.456616px;}
.y5{bottom:1057.384684px;}
.y2{bottom:1059.698364px;}
.y22{bottom:1068.856684px;}
.y21{bottom:1098.828874px;}
.y31{bottom:1105.297154px;}
.y20{bottom:1113.291692px;}
.y30{bottom:1113.298633px;}
.y1f{bottom:1127.754510px;}
.y2f{bottom:1128.144751px;}
.y1e{bottom:1142.217328px;}
.y1d{bottom:1156.680146px;}
.y1c{bottom:1170.080213px;}
.y2e{bottom:1171.526264px;}
.y1b{bottom:1177.599675px;}
.y18{bottom:1221.270398px;}
.y4{bottom:1256.742786px;}
.y3{bottom:1276.026350px;}
.y1a{bottom:1284.221793px;}
.y19{bottom:1287.113894px;}
.h2{height:5.940000px;}
.h9{height:22.500000px;}
.hb{height:23.940000px;}
.h7{height:27.000000px;}
.h3{height:29.880000px;}
.h6{height:32.940000px;}
.h4{height:36.000000px;}
.ha{height:74.880000px;}
.h5{height:90.000000px;}
.h8{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:722.221849px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x1{left:52.925445px;}
.x4{left:54.564303px;}
.x5{left:126.577613px;}
.x0{left:196.020168px;}
.x6{left:198.494521px;}
.x7{left:342.424739px;}
.x9{left:630.285176px;}
.x8{left:641.660773px;}
.x2{left:703.648134px;}
.x3{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1f{letter-spacing:-0.389384pt;}
.ls31{letter-spacing:-0.108604pt;}
.ls11{letter-spacing:-0.104561pt;}
.ls28{letter-spacing:-0.101573pt;}
.ls18{letter-spacing:-0.077674pt;}
.ls10{letter-spacing:-0.072197pt;}
.ls12{letter-spacing:-0.064728pt;}
.ls26{letter-spacing:-0.063573pt;}
.lsf{letter-spacing:-0.059749pt;}
.ls7{letter-spacing:-0.054670pt;}
.ls2f{letter-spacing:-0.041824pt;}
.ls2d{letter-spacing:-0.034435pt;}
.ls2a{letter-spacing:-0.031786pt;}
.ls19{letter-spacing:-0.023840pt;}
.ls16{letter-spacing:-0.019916pt;}
.ls25{letter-spacing:-0.015893pt;}
.ls22{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls29{letter-spacing:-0.010595pt;}
.ls2b{letter-spacing:-0.007947pt;}
.lsc{letter-spacing:-0.005975pt;}
.ls20{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.002649pt;}
.ls6{letter-spacing:0.007289pt;}
.ls3{letter-spacing:0.007967pt;}
.lsb{letter-spacing:0.008962pt;}
.ls4{letter-spacing:0.009958pt;}
.lsa{letter-spacing:0.010934pt;}
.ls32{letter-spacing:0.011950pt;}
.ls1c{letter-spacing:0.015893pt;}
.ls8{letter-spacing:0.018223pt;}
.lse{letter-spacing:0.020912pt;}
.lsd{letter-spacing:0.023900pt;}
.ls24{letter-spacing:0.026489pt;}
.ls5{letter-spacing:0.029157pt;}
.ls21{letter-spacing:0.034435pt;}
.ls15{letter-spacing:0.041426pt;}
.ls30{letter-spacing:0.042382pt;}
.ls1a{letter-spacing:0.047680pt;}
.ls1d{letter-spacing:0.047799pt;}
.ls14{letter-spacing:0.049791pt;}
.ls17{letter-spacing:0.052898pt;}
.ls2{letter-spacing:0.059510pt;}
.ls33{letter-spacing:0.060924pt;}
.ls23{letter-spacing:0.063573pt;}
.ls27{letter-spacing:0.066222pt;}
.ls13{letter-spacing:0.067218pt;}
.ls1b{letter-spacing:0.068871pt;}
.ls2c{letter-spacing:0.083649pt;}
.ls9{letter-spacing:0.091117pt;}
.ls2e{letter-spacing:9.543880pt;}
.ws2e{word-spacing:-9.533284pt;}
.ws7{word-spacing:-2.649687pt;}
.ws6{word-spacing:-2.576793pt;}
.ws2b{word-spacing:-1.750903pt;}
.ws19{word-spacing:-1.652895pt;}
.ws14{word-spacing:-1.267176pt;}
.ws1d{word-spacing:-0.985380pt;}
.ws1c{word-spacing:-0.789363pt;}
.ws26{word-spacing:-0.622485pt;}
.ws25{word-spacing:-0.524476pt;}
.ws22{word-spacing:-0.251643pt;}
.ws12{word-spacing:-0.211611pt;}
.ws1f{word-spacing:-0.188070pt;}
.ws1b{word-spacing:-0.182234pt;}
.ws30{word-spacing:-0.146385pt;}
.ws1{word-spacing:-0.082653pt;}
.ws11{word-spacing:-0.079665pt;}
.ws16{word-spacing:-0.076041pt;}
.ws27{word-spacing:-0.055626pt;}
.ws31{word-spacing:-0.050329pt;}
.wsf{word-spacing:-0.039833pt;}
.ws18{word-spacing:-0.037084pt;}
.ws2f{word-spacing:-0.031786pt;}
.ws20{word-spacing:-0.023840pt;}
.ws23{word-spacing:-0.015893pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.003645pt;}
.ws15{word-spacing:0.004979pt;}
.ws2a{word-spacing:0.007947pt;}
.ws2{word-spacing:0.009958pt;}
.ws1a{word-spacing:0.010595pt;}
.ws2c{word-spacing:0.018542pt;}
.ws29{word-spacing:0.021191pt;}
.ws8{word-spacing:0.021868pt;}
.ws21{word-spacing:0.023840pt;}
.ws4{word-spacing:0.025513pt;}
.ws24{word-spacing:0.026489pt;}
.ws17{word-spacing:0.034435pt;}
.wsb{word-spacing:0.041824pt;}
.wsc{word-spacing:0.044812pt;}
.ws2d{word-spacing:0.045031pt;}
.ws9{word-spacing:0.056762pt;}
.wsa{word-spacing:0.071699pt;}
.ws5{word-spacing:0.087472pt;}
.wsd{word-spacing:0.114519pt;}
.ws13{word-spacing:0.119498pt;}
.wse{word-spacing:0.126967pt;}
.ws10{word-spacing:0.156841pt;}
.ws28{word-spacing:0.167297pt;}
.ws1e{word-spacing:0.198665pt;}
._4{margin-left:-9.535933pt;}
._0{margin-left:-0.874725pt;}
._1{width:0.911172pt;}
._3{width:9.588910pt;}
._2{width:12.935649pt;}
.fs0{font-size:6.572385pt;}
.fs6{font-size:24.895397pt;}
.fs8{font-size:26.488703pt;}
.fs5{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs4{font-size:36.446862pt;}
.fs2{font-size:39.832636pt;}
.fs7{font-size:82.851883pt;}
.fs3{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.yf{bottom:58.666667pt;}
.y13{bottom:63.707067pt;}
.y17{bottom:63.947067pt;}
.y12{bottom:75.707067pt;}
.y16{bottom:95.067067pt;}
.y15{bottom:107.067067pt;}
.y11{bottom:119.067067pt;}
.y14{bottom:136.347067pt;}
.y10{bottom:148.347067pt;}
.ye{bottom:354.919200pt;}
.yd{bottom:370.915200pt;}
.yc{bottom:386.911200pt;}
.yb{bottom:402.907200pt;}
.ya{bottom:434.427547pt;}
.y9{bottom:455.787307pt;}
.y8{bottom:477.147067pt;}
.y7{bottom:508.187067pt;}
.y6{bottom:556.187067pt;}
.y2d{bottom:743.863227pt;}
.y2c{bottom:755.865147pt;}
.y2b{bottom:767.867067pt;}
.y2a{bottom:778.987200pt;}
.y29{bottom:803.855547pt;}
.y28{bottom:815.857467pt;}
.y27{bottom:827.859387pt;}
.y26{bottom:839.861307pt;}
.y25{bottom:851.863227pt;}
.y24{bottom:863.865147pt;}
.y23{bottom:875.867067pt;}
.y5{bottom:877.467067pt;}
.y2{bottom:879.387067pt;}
.y22{bottom:886.987067pt;}
.y21{bottom:911.859387pt;}
.y31{bottom:917.227067pt;}
.y20{bottom:923.861307pt;}
.y30{bottom:923.867067pt;}
.y1f{bottom:935.863227pt;}
.y2f{bottom:936.187067pt;}
.y1e{bottom:947.865147pt;}
.y1d{bottom:959.867067pt;}
.y1c{bottom:970.987067pt;}
.y2e{bottom:972.187067pt;}
.y1b{bottom:977.227067pt;}
.y18{bottom:1013.467067pt;}
.y4{bottom:1042.903707pt;}
.y3{bottom:1058.906107pt;}
.y1a{bottom:1065.707067pt;}
.y19{bottom:1068.107067pt;}
.h2{height:4.929289pt;}
.h9{height:18.671548pt;}
.hb{height:19.866527pt;}
.h7{height:22.405858pt;}
.h3{height:24.795816pt;}
.h6{height:27.335146pt;}
.h4{height:29.874477pt;}
.ha{height:62.138912pt;}
.h5{height:74.686192pt;}
.h8{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:599.333333pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x1{left:43.920000pt;}
.x4{left:45.280000pt;}
.x5{left:105.040000pt;}
.x0{left:162.666667pt;}
.x6{left:164.720000pt;}
.x7{left:284.160000pt;}
.x9{left:523.040000pt;}
.x8{left:532.480000pt;}
.x2{left:583.920000pt;}
.x3{left:593.362080pt;}
}
